Subject: label change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 24 Oct 2007 18:30:08 -0400

Mike,
I was looking at our current label that prints out for each order and decided I would like to have some tweaking to the current format.  First of all, can you reduce the font for out entire Return Address please.  I am not sure what font it is now (maybe 10 or 11) but I would like it at least 1 size if not two sizes smaller.  Try making it the same size of the current "Product" font that is recorded just below it (maybe 9?).  Also, can you increase the Product one size larger.  Last, can you bold all of the shipping information and change the "TO:" above the address to say "SHIP TO:".  Can you put this in place tonight?  I would like to look at it in the morning before the shipping guys come in.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]